/*  SECTIONS  */
.section {clear: both; padding: 0px; margin: 0px;}

/*  COLUMN SETUP  */
.col {display: block; float:left; margin: 1% 0 1% 1.6%;}
.col:first-child {margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after {content:""; display:table; }
.group:after {clear:both;}
.group {zoom:1; /* For IE 6/7 */ }

/*  GRID OF SIX  */
.span_6_of_6 {width: 100%;}
.span_5_of_6 {width: 83.06%;}
.span_4_of_6 {width: 66.13%;}
.span_3_of_6 {width: 49.2%;}
.span_2_of_6 {width: 32.26%;}
.span_1_of_6 {width: 15.33%;}

#owl-demo .item img {min-height: 450px;}

@media only screen and (max-width: 1950px){
	
}

@media only screen and (max-width: 1840px){

}

@media only screen and (max-width: 1730px) {
	#header .main-menu ul li {display: inline-block; margin: 0px 5px;}
	#header .main-menu ul li a {font-size: 13px;}

}



@media only screen and (max-width: 1590px) {
	#footer .auxi {width: 100%;}
}

@media only screen and (max-width: 1555px) {
	#header .phone {font-size: 13px;}
	#footer .auxi .col-ft .link {font-size: 15px;}
	#footer .auxi .col-ft .partner {margin: 35px 10px 30px 0;}
	#footer .auxi .col-ft p {font-size: 13px;}
	.home #section1 .item .info {top: 45%;}
	.home #section1 .item .info h2 {font-size: 50px;}
	.home #section1 .item .info h3 {font-size: 38px;}
	.home #section2 .servicios .serv h3 {font-size: 22px;}
	.home #section2 .servicios .serv p {font-size: 20px;}
	.home #section2 header h2 {font-size: 38px;}
	.home #section2 header p {font-size: 20px;}
	.home #section3 .item h3 {font-size: 38px;}
	.home #section3 .item p {font-size: 22px;}
	.home #section3 .item h3 {font-size: 45px;}
	.home #section4 header h2 {font-size: 38px;}
	.home #section4 header p {font-size: 20px;}
	.home #section4 .contacto .input {font-size: 20px;}
	.home #section4 .contacto {max-width: 460px;}
}

@media only screen and (max-width: 1450px) {
	#header .logo {width:15%;}
	#header .logo a img {margin: 10px 0 0 10%; width: 90%; height: auto; max-width: 221px;}
	#header .main-menu ul li {margin: 0 5px;}
	#header .contact-menu {float: right;}
	#header .main-menu {width: 75%;}
	#header .main-menu {width: 84%; padding: 0 1% 0 0;}
	#header .contact-menu {float: right; width: 84%; margin: 0 1% 0 0; text-align: right;}
	.home #section2 .servicios .serv p {font-size: 15px;}
	.home #section2 .servicios .serv h3 {margin: 0 0 15px 0;}
	.home #section3 .item {width: 80%;}
	.home #section4 .contacto {max-width: 300px;}
}

@media only screen and (max-width: 1366px;){

}

@media only screen and (max-width: 1440px) {
	.sub-footer a {font-size:15px;}
	#section1 .item .info {bottom:10% !important;}
	#section1 .item .info h2 {font-size:40px !important;}
	#section1 .item .info h3 {font-size:30px !important;}
	#section1 .item .info p {font-size: 15px !important;}
	#section1 .item .info ul li {font-size: 13px !important; margin: 5px 20px 10px 0 !important;}

	#section5 {height:auto !important;}
	#section5 .item {height:auto !important; min-height:200px !important;}

	.telefonia_ip #section5 h2 {margin:55px 0 20px !important;}
	.numeracion #section5 h2 {margin:60px 0 20px !important;}
	.trafico_mayorista #section5 h2 {margin:60px 0 20px !important;}
	.mensajeria #section5 h2 {margin:60px 0 20px !important;}
	.quienes_somos #section5 p {font-size: 14px !important;}



}



@media only screen and (max-width: 1280px) {
	#footer .auxi .col-ft.last a {width: 46%; float: left; margin: 0 2%;}
	#footer .auxi .col-ft .partner {margin: 35px 0 30px 0; width: 95%; height: auto; display: block; max-width:105px;}

}




@media only screen and (max-width: 1160px) {
	#header .resp-button {display: block; float: right; margin: 20px 3% 0 0; cursor: pointer;}
	#header .main-menu {width: 96%; text-align: center; background: #FB9922; padding: 0 2%; text-align: center; margin: 10px 0 0 0; display: block; height:auto; overflow: hidden;}
	#header .main-menu ul {margin: 0; padding:20px 0;}
	#header .main-menu ul li {margin: 0 10px; display: block; float: none; text-align: center; padding: 10px;}
	#header .logo {width: 20%; min-width: 125px;}
	#header .main-menu ul li a {font-size: 12px; color: #fff;}
	#header .main-menu ul li a:hover {color:#666666;}
	#header .main-menu ul li a.active {color:#666666;}
	#header .contact-menu {display:none;}
	#header .newClass {height:0; overflow:hidden;}
	#header .contact-menu {margin-right: 15px; margin-top: -10px; width:30%; text-align: right;}
	#footer .contact-menu {display:block;}
	#footer .auxi .col-ft .logo {margin: 35px auto 0; max-width: 221px; width: 90%; height: auto; display: block;}
	.home #section1 .owl-controls .owl-buttons .owl-prev, #section1 .owl-controls .owl-buttons .owl-next {width: 30px!important;background-size: 100%!important;height: 60px!important;}
	#owl-demo .item img {min-height: auto;}
}

@media only screen and (max-width: 1025px) {
	#header .main-menu ul li {margin: 0 10px;}
	#header .main-menu ul li a {font-size: 12px;}
	.home #section1 .item .info h2 {font-size: 40px;}
	.home #section1 .item .info h3 {font-size: 30px;}
}

@media only screen and (max-width: 1000px) {
	.access-menu {display:none;}
	.quienes_somos #section7 .box img {width:100%;}
	.quienes_somos #section7 .box h3 {margin:0 0 35px 0;}
	.quienes_somos #section2 .box .aright {display:none;}
	.quienes_somos #section2 .box .aleft {width:100%;}
	.quienes_somos #section2 .box {margin:0 0 40px 0;}
	.central_virtual #section1 .item .info ul {display:none;}
	.central_virtual #section2 .box .aleft {float: left; width: 100%;}
	.central_virtual #section2 .box h3 {margin:0 0 35px 0;}
	.central_virtual #section2 .box .aright {float: none; width: 100%; display: block; max-width: 682px; margin: 0 auto !important; overflow: hidden;}
	.central_virtual #section2 .box img {width: 100%; height: auto; display: block; height: auto; margin: 0 auto; float: right;}
	#section3 .accordion {width: 90%;}
	.mensajeria #section2 .box .aright {display:none;}
	.mensajeria #section2 .box .aleft {width:100%;}
	.mensajeria #section2 .box h3 {margin: 0 0 35px 0;}
	.mensajeria #section2.second .box .aleft {display: none;}
	.mensajeria #section2.second .box .aright {display:block; width:100%;}
	.numeracion #section1 .item .info ul {display:none;}
	.numeracion #section2 .box .aleft {width:100%;}
	.numeracion #section2 .box .aright {float: none; width: 100%; display: block; max-width: 682px; margin: 0 auto !important; overflow: hidden;}
	.numeracion #section2 .box img {width: 100%; height: auto; display: block; height: auto; margin: 0 auto; float: right;}
	.numeracion #section2.second .box .aright {display:none;}
	.numeracion #section2.second h3 {margin: 0 0 30px;}
	.numeracion #section4 .box .auxi {width:90%; margin:0 auto;}
	.telefonia_ip #section1 .item .info p {display:none;}
	.telefonia_ip #section4 .servicios .serv {width: 20%; margin: 0 2%; }
	.telefonia_ip #section4 .servicios .serv p {text-align: justify;}
	.telefonia_ip #section2 .box .aright {display: none;}
	.telefonia_ip #section2 .box .aleft {display:block; width:100%;}
	.telefonia_ip #section2 .box h3 {margin:0 0 35px 0;}
	.telefonia_ip #section2 .box {margin:40px 0;}
	.trafico_mayorista #section2 .box .aright {display:none;}
	.trafico_mayorista #section2 .box .aleft {width:100%;}
	.trafico_mayorista #section2 .box h3 {margin:0 0 35px 0;}
	.trafico_mayorista #section2 .box {margin: 40px 0;}
	.quienes_somos #section4 .servicios .serv p {text-align: justify;}
}

@media only screen and (max-width: 950px) {
	.mensajeria #section2 .col-aright {width: 100%; float: right;}
	.mensajeria #section2 .col-aleft {width: 100%; float: left;}
}

@media only screen and (max-width: 860px) {
	#footer .resp-col {display:none;}
	#footer .auxi .col-ft {width: 42%; float: left; margin: 0 4%;}
	#footer .auxi .col-ft.last {display:none;}
	#footer .auxi .col-ft {width: 90%; float: none; margin: 0 auto; text-align: center; border-right:none;}
	#footer .auxi .col-ft-max {clear: both; display: block; width: 90%; text-align: center; padding: 0 0 0 0; margin: 0 auto;}
	/*.home #section1 .item .info {position: static; top: 388px; left: 20%; right: 20%; width: 100%; text-align: center; background: #999999; padding: 100px 0 40px;}*/
	.home #section1 .item .info a {margin: 25px 0 0 0; padding: 12px 19px; background: #fb9922; color: #ffffff; text-decoration: none; display: inline-block; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; border: 1px solid #fb9922; font-size: 12px;}
	.home #section1 .item .info h2 {font-size: 30px;}
	.home #section1 .item .info h3 {font-size: 20px;}
	.home #section2 header h2 {font-size: 30px;}
	.home #section2 header p {font-size: 20px; max-width: 90%; margin: 0 auto;}
	.home #section2 .servicios .serv h3 {font-size: 19px;}
	.home #section3 .item h3 {font-size: 30px;}
	.home #section3 .item p {font-size: 18px;}
	.home #section3 {height: 455px;}
	.home #section4 header h2 {font-size: 30px;}
	.home #section4 header p {font-size: 20px; max-width: 90%; margin: 0 auto;}
	.home #section4 .contacto .input {font-size: 14px !important; padding: 11px !important;}
	.home #section4 .contacto .textarea {font-size: 15px !important; padding: 11px !important;}
	.home #section4 .contacto {max-width: 300px; top: 0; width: 90%; padding: 5%; right: 0; position: unset; border-radius: 0; box-shadow: unset; float: none;margin: 0 auto;}
	.home #section4 .map-container {width: 100%; margin: 0; display: none;}
	#section5 {height:auto;}
}

@media only screen and (max-width: 800px) {
	.sub-footer a {font-size: 12px; height: 25px;}
	.sub-footer {height: auto; padding: 0 0 5px 0;}
}

@media only screen and (max-width: 768px) {
	#section5 {height: auto !important;}
	#section5 .item {width: 90% !important; height: auto !important; padding: 0 5% 30px !important;}
	#section5 h2 {margin: 30px 0 20px !important;}
	.quienes_somos #section4 .servicios {margin: 50px 0 0; overflow: hidden;}
	.quienes_somos #section4 .servicios .serv {float: none; width: 90%; margin: 0 auto 50px; text-align: center; display: block;}
	.quienes_somos #section4 {margin: 0 auto 0;}
	.quienes_somos #section2 .content {margin: 0 auto 0;}
	.quienes_somos #section2 .box {margin: 20px 0 40px 0;}
	.quienes_somos #section6 {display:none;}
	.quienes_somos #section7.second .box .aleft {display: none;}
	.quienes_somos #section7.second .box .aright {width: 100%;}
	.central_virtual #section4 .box .aright {float: none; width: 90%; margin: 0 auto 0;}
	.mensajeria #section4 .box .aleft {float: left; width: 100%; margin: 30px auto 0;}
	.mensajeria #section4 .box .aright {float: right; width: 100%; margin: 0 0 0 0;}
	.numeracion #section4 .box .aleft {float: left; width: 100%; margin: 30px auto 0;}
	.numeracion #section4 .box .aright {float: right; width: 100%; margin: 0 0 0 0;}
	#section4 .servicios .serv {width: 90%; margin: 0 auto 40px; display: table; height: 200px; float: none; max-width: 360px;}
	.trafico_mayorista #section4 .servicios .serv {float: none; width: 90%; margin: 0 auto 40px; text-align: center; max-width: 360px;}
	#section1 .item .info {position: absolute; bottom: 15% !important; left: 5% !important; right: 5% !important; width: 90% !important; text-align: center !important;}
	#owl-demo .item img {display: block; width: 100%; height: auto; min-height: 230px;}
	#section1 .item .info p {display:none !important;}
	#section1 .item .info ul {display:none !important;}
	#section1 .item .info h2 {font-size:30px !important;}
	#section1 .item .info h3 {font-size: 20px !important;}
	/*.home #section1 .item .info {position: sticky !important; z-index:100; background: none;}
	.home #owl-demo .item img {position: absolute; top: 0; z-index: 1;}
	#section1 .owl-controls .owl-buttons .owl-next {width: 30px !important; background-size: 100% !important; height: 60px !important;}*/
	.central_virtual #section4 .box .aleft {float: left; width: 100%; margin: 30px 0 0 0;}
	.central_virtual #section4 .box .aright {float: none; width: 100%; margin: 0 auto 0;}
	.telefonia_ip #section4 .servicios .serv {width: 100%; margin: 0 auto 40px; float: none;}
}


@media only screen and (max-width: 720px) {
	#footer .auxi .col-ft {width: 100%; float: left; margin: 0 0 40px; text-align: center;}
	#footer {padding: 0 0 30px 0;}
}

@media only screen and (max-width: 680px) {
	.home #section2 .servicios .serv {float: left; width: 42%; margin: 0 4% 40px; text-align: center;}
	.home #section2 .servicios .serv p {width:100%;}
	.home #section2 .servicios {margin: 80px 0 0; overflow: hidden;}
}

@media only screen and (max-width: 650px) {
	.sub-footer .span_1_of_6 {width:100% !important;}
	.sub-footer .col a {border-right: none !important; width: 92%;}
}

@media only screen and (max-width: 600px) {
	.home #section2 .servicios {margin: 30px 0; overflow: hidden;}
	.home #section2 .servicios .serv {float: left; width: 48%; margin: 0 1% 30px; text-align: center;}
	.home #section3 .owl-controls {}
	.home #section3 .owl-controls .owl-buttons {position: absolute; top: 65%; width: 96%; left: 2%;}
	.home #section3 .owl-controls .owl-buttons .owl-prev {position:absolute; left:0; font-size:0; width:28px; height:56px; background:url('../img/arrow_prev2.png') no-repeat;}
	.home #section3 .owl-controls .owl-buttons .owl-next {position:absolute; right:0; font-size:0; width:28px; height:56px; background:url('../img/arrow_next2.png') no-repeat;}
	.home #section3 .item {width: 75%; margin: 22% auto 0; height: auto; max-width: 1280px; text-align: center;}
}

@media only screen and (max-width: 480px) {
	.home #section1 .item .info h2 {font-size: 22px;}
	.home #section1 .item .info h3 {font-size: 17px;}
	.home #section1 .item .info {padding: 100px 0 15px;}
	.home #section2 .servicios .serv {width: 98%;}
	.home #section2 {margin: 40px auto;}
	.home #section2 header h2 {font-size: 22px; margin:0 0 20px 0;}
	.home #section2 header p {font-size: 15px;}
	.home #section3 .item h3 {font-size: 28px;}
	.home #section3 .item p {font-size: 16px;}
	.home #section4 {margin: 40px auto;}
	.home #section4 header h2 {font-size: 22px; margin:0 0 20px 0;}
	.home #section4 header p {font-size: 15px;}
	.home #section4 .contacto .textarea  {padding: 11px 2% !important; width: 96%;}
	.home #section4 .contacto .input {padding: 11px 2% !important; width: 96%;}
	.home #section5 header h2 {font-size:22px;}
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_6, .span_2_of_6, .span_3_of_6, .span_4_of_6, .span_5_of_6, .span_6_of_6 { width: 100%; }
	.mensajeria #section2 .item {width: 94%; padding: 3%; float: left;}
	h2 {font-size:20px !important; padding: 0 5%;}
	h3 {font-size:17px !important; padding: 0 5%;}
	p, ul, li, a {font-size:14px !important;}
	#header {position: absolute; top: 0; width: 100%; height:auto; z-index: 100; background: url('../img/bg_header.png') repeat-x;}
}

@media only screen and (max-width: 380px) {
	.home #section3 {height: 280px;}
	.home #section3 .item {margin: 14% auto 0;}
	.home #section1 .item .info h3 {padding:0; font-size: 17px !important; padding: 0 10% !important;}
	.home #section1 .item .info h2 {padding:0; font-size: 20px !important; padding: 0 10% !important;}
	.home #section1 .item .info a {margin: 20px 0 0 0; padding: 7px 19px;}
	.home #section1 .item .info {padding: 95px 0 15px;}
	#section1 .item .info h2 {font-size:20px !important;}
	#section1 .item .info h3 {font-size:17px !important;}
	.home #section1 .item .info {min-height:120px !important;}
}

